

#ifndef __ttageditheader_h__
#define __ttageditheader_h__

#include <XView.h>

class TTagEditHeader: public XGView {
	public:
							TTagEditHeader( XGView *parent, XGArgStream &stream );
		virtual				~TTagEditHeader();
		
		void				DoDrawView( XRect invalid );
		
		enum {
			kClassID = 'TGED'
		};
	
};


class TTagEditBackground: public XGView {
	public:
							TTagEditBackground( XGView *parent, XGArgStream &stream );
		virtual				~TTagEditBackground();
		
		void				DoDrawView( XRect invalid );
		
		enum {
			kClassID = 'TGBK'
		};
};


#endif

